<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>You'd better stay out of ______ until they go.</text><choice_g><choice correct="y">sight</choice></choice_g></item>
<item><text>The table comes in ______.</text><choice_g><choice correct="y">sections</choice></choice_g></item>
<item><text>They were spared the ______ of giving evidence in court.</text><choice_g><choice correct="y">ordeal</choice></choice_g></item>
<item><text>It was on his ______ that he hadn't called her.</text><choice_g><choice correct="y">conscience</choice></choice_g></item>
<item><text>She answered with a ______ of her head.</text><choice_g><choice correct="y">jerk</choice></choice_g></item>
<item><text>an ______ with a German student</text><choice_g><choice correct="y">exchange</choice></choice_g></item>
<item><text>There is no service charge and tipping is at your ______.</text><choice_g><choice correct="y">discretion</choice></choice_g></item>
<item><text>a ______ in art history</text><choice_g><choice correct="y">course</choice></choice_g></item>
<item><text>______ into the luxury car market</text><choice_g><choice correct="y">expansion</choice></choice_g></item>
<item><text>She took a ______ for Los Angeles.</text><choice_g><choice correct="y">flight</choice></choice_g></item>
</body>
</exercise>
</batch>

